/* CSS for Dave Van de Mark.com created by bobbi wisby.com*/
/*24 october 2007*/
/*for photography  index_photo.php - was galleries page */ 
/*for photography  bio_photography.php */

/*november 2009 redo CSS for davevandemark.com a photography site using all the old elements*/


*{margin:0; padding:0;}

body {
	font-family: verdana, geneva, helvetica, arial, sans-serif;
	margin: 0;
	padding: 10px;
	background-image: url(../siteimages/dark_grey_tex.gif);		
	background-color: #d4cec8; 
	font-size: 12px;			/*font-size: small;*/
    	}
 
#container {
	width: 100%;				/*980px;*/
	margin: auto;
	background-color: #fafaf0;	
	border: 2px solid black;   
	}	

 #header3 {
	width: 100%;				
	height: 80px;
	margin: 0;					 
	background-color: #838ca0; 		 
	}


a img { border: 0; }

.tagline {
	width: 100%;							 
	text-align: right;	
	background-color: #838ca0;
	}

#topnav {
	width: 100%;
	background-image: url(../siteimages/grey_texture_lt.gif);
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0;
	border-top:  1px solid #333333;
	border-bottom: 1px solid #333333;
	}

h2 {
text-decoration: underline;
}


h1, h2, h3, h4, h5, h6 {
color: navy;
}

table,tr,td {
background-color: #fafaf0;		
width: 950px;
padding: 2px;
}

td.middle {
width: 30%;
}


 
		/*photo on photography bio*/
img.dave {
border: 6px solid black;
margin: 10px;
float:left;
}

		/*index photo header*/
 
img.title {
float: left;
margin-top: 5px;
margin-left: 10px;
}

 

		
				/***********************TOP NAV LINKS***************************/


.navTop {
	font-family: verdana, helvetica, arial, sans-serif;
	background-color: transparent;   					
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	margin: auto;
	text-align: center;
	padding: 5px;
	}

.navTop a, visited {
	display: inline;			 
	background-image: url(../siteimages/grey_texture_lt.gif);
	background-color: transparent;
	text-decoration: none;
	color: navy;					 
	font-weight: 600;					
	padding: 5px 5px 0 5px;
	} 
 
.navTop a:hover {
	background-color: rgb(255,210,144);
	background-image: url(../siteimages/grey_texture_lt.gif);
	color: rgb(2,83,167);
	display: inline;			 
	text-decoration: none;
	font-weight: 600;
	border-bottom: 1px solid rgb(2,83,167);	/*1px solid rgb(2,83,167);*/
	padding: 5px 5px 0 5px;
	}

.navTop a:active {
	display: inline;			 
	background-color: transparent;
	background-image: url(../siteimages/grey_texture_lt.gif);
	text-decoration: none;
	color: green;	 
	font-weight: 600;
	border-bottom: 1px solid rgb(2,83,167);	/*1px solid rgb(2,83,167);*/
	padding: 5px 5px 0 5px;
	} 





#footer {
width: 100%; 
background-image: url(../siteimages/grey_texture_lt.gif);
clear: both;
text-align: center;			
border-top: 1px solid #333333; 
border-bottom: 1px solid #333333;
margin: 0;	
padding-top: 4px;
padding-bottom: 4px;

 }


.copyright {
border-top: 1px solid #333333;
background-color: #838ca0; 
}



					/*88888888888888-- FOOTER LINKS--88888888888888888*/
.footernav {
background-image: url(../siteimages/grey_texture_lt.gif);
width: 100%;
padding-top: 6px;
padding-bottom: 6px;
font-family: verdana, helvetica, arial, sans-serif;
font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	margin: auto;
	text-align: center;
	}

.footernav a, visited {
	background-color: transparent;
	text-decoration: none;
	color: navy;				 	 
	font-weight: 600;
	padding: 5px 5px 0 5px;
		display: inline;
}
 

.footernav a:hover {
	color: rgb(2,83,167);	
	background-color: transparent;
	text-decoration: none;
	font-weight: 600;				
	padding: 5px 5px 0 5px;
		display: inline;
	border-bottom: 1px solid rgb(2,83,167);	/*1px solid rgb(2,83,167);*/
	}

.footernav a:active {				
	background-color: transparent;
	text-decoration: none;
	color: green;	 
	font-weight: 600;
	border-bottom: 1px solid rgb(2,83,167);	/*1px solid rgb(2,83,167);*/
	padding: 5px 5px 0 5px;			/*padding: 5x;*/
	display: inline;
	} 


				

			/*body text links*/

a, visited {
	background-color: transparent;
	text-decoration: none;
	color: navy;				 	 
	font-weight: 600;
	padding: 5px;
}
 
a:hover {
	color: rgb(2,83,167);	
	text-decoration: underline;
	font-weight: 600;			
	padding: 5px;
	}

a:active {				
	background-color: transparent;
	text-decoration: none;
	color: green;	 
	font-weight: 600;
	border-bottom: 1px solid rgb(2,83,167);	/*1px solid rgb(2,83,167);*/
	padding: 5px;
	} 



		/*bio styles*/

#bio {
background-color: #fafaf0;		
width: 760px;
padding: 2px;
}


img.dave {
border: 6px solid black;
margin: 10px;
float:left;
}

p {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	color: black;
	text-align: justify;
	text-indent: 20px;
	margin: auto;
	padding: 10px;
	}


		/*site wide classes*/


.tiny {
font-family: verdana, geneva, helvetica, arial, sans-serif;
font-size: 11px;
color: black;
}

.center {
text-align: center;
	}

.left {
float: left;
	}

.right {
float: right;
	}

 
.strong {
font-weight: 600;
}

.navy {
color: navy;
font-weight: 600;
}
